/* General Style*/
body {
    background: #9FB16B url(images/bg_grass.jpg) repeat-x;
    margin:0px;
    text-align:center;
}
.container {
    background-color:white;
    border: 2px solid lightgray;
    color:#000000;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    left:0px;
    line-height: 1.5em;
    position: relative;
    text-align:left; 
    width: 980px;
}
img {
    border:0px;
	max-width: 100%;
}
table {
    border-collapse:collapse;
}
td {
    vertical-align:top;
}
a {
    color:#666633;
    text-decoration: none; 
}
a:hover {
    text-decoration:underline;
}
a:visited {
   color:#993366;
}
.page-num {
    font-size: 14px;
}
a.page-num {
    padding: 0 4px 0 4px;
}
.admin .align-right {
    text-align:right;
    padding-right: 10px;
    font-weight:bold;
}
table.admin {
   border-collapse:separate;
}
 
/* */
.sidebar-left {
    background-color:lemonchiffon;
    padding: 10px;
}
.sidebar-left a {
    font-family:Arial, Helvetica, sans-serif; 
    font-weight:bold;
}
.sidebar-right {
    border-left: 1px dotted gray;
    padding: 20px; 
}
.sidebar-right-thin {
    border-left: 1px dotted gray;
    padding: 20px; 
}
.sidebar-right-thin a {
    font-family:Arial, Helvetica, sans-serif;
    line-height:normal;
}
.sidebar-right .center,
.sidebar-right-thin .center,
 {
    text-align:center;
}
.sidebar-right a.related {
    font-size: 11px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    line-height: normal;
}
.main {
    background: white url(images/bg_text.jpg) no-repeat;
    padding-top: 70px;
}
h1 {
    font-size: 24px;
    font-weight:normal;
	text-transform:capitalize;
}

/*Category List Home Page */
.home table {
    width: 100%;
    border-collapse:separate;
}
.home td {
    width: 33%;
}
.home .category-td-ct {
    background-color: #E6E6CC;
}
.home .category-ct {
    background-color: #CCCC99; 
    font-family:Georgia, "Times New Roman", Times, serif;
}
.home .category-ct a {
    font-size: 18px;
    color:#666633;
}
.home .cat-newest-ct {
    padding: 6px;
}
.home .cat-newest-ct a.related  {
    color: black;
    /*color:#30420B;*/
    line-height:normal;
}
.home .cat-newest-ct .smallcaps {
    color:#006699;
    font-size: 87%;
    font-weight: normal;
    text-transform: uppercase;
}

/* */
.category-ct {
    background-color: #CCCC99; 
    font-family:Georgia, "Times New Roman", Times, serif;
    padding: 4px; 
}
.category-ct a {
    font-size: 14px;
    color:#666633;
}

.logo {
    color: #717B5B;
    font-weight:bold;
    font-style:italic;
    text-align:center;
    margin-bottom: 4px;
    padding-top: 6px;
}
.search-ct {
    float:right;
    padding-right: 10px;
}
.search {
    text-align:center;
    width: 100%;
}
.search-term {
    background-color:yellow;
    color:#993300;
    font-style:italic;
    padding: 6px;
}
.search-no-results {
    background-color:#FFFFCC;
    border:1px solid #FFCC33;
    color: #993300;
    padding: 10px;
    font-size: 16px;
}

/* Headers */
.header {
    padding-left: 60px;
    vertical-align:middle;
    height: 60px;
    padding-top: 4px;
    margin-top: 10px;
}
.header.categories h1,
.header.contact h1,
.header.publishers h1,
.header.rss h1 {
    font-size: 24px;
    font-weight:normal;
}
.header.categories {
    background: url(images/sq_categories.gif) no-repeat;
}
.header.contact {
    background: url(images/sq_contact.gif) no-repeat;
}
.header.publishers {
    background: url(images/sq_publishers.gif) no-repeat;
}
.header.rss {
    background: url(images/sq_rss.gif) no-repeat;
}

/* Articles */
    .article-body {
        width: 545px;
        margin-top: -20px;
    }
    .article-body h1 {
        font-size: 2em;
        font-weight:normal;
        line-height: 1.5em;
        margin:0px;
    }
    .article-body .byline {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-weight:bold;
    }
    .article-body .publisher {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-style:italic;
    }
    .article-body .category {
        padding:0px;
        font-style:italic;
    }
    .article-body p {
        line-height: 1.46em;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 1.2em;
        margin: 0 0 1em;
    }
    .article-body .copyright {
        font-family:Arial, Helvetica, sans-serif;
        font-size: .8em;
        line-height:normal;
        color: #666;
        border-top: 1px dotted gray;
    }
    .article-body .article-list h2 {
        font-weight:normal;
        font-size: 16px;
        padding-top: 0px;
        margin-top: -20px;
        font-style: italic;
    }
    .article-body .article-list a {
        line-height:normal;
        font-size: 16px;
    }
    .article-body .article-list .byline {
        font-weight:normal;
    }
    .date-printed,
    .date-added 
     {
        font-family:Arial, Helvetica, sans-serif;
        text-transform:uppercase;
        font-size: 11px;
        color: #666;
        line-height: 1em;
    }
    
    .padder {
        padding: 20px;
    }
    .location {
        font-family:Arial, Helvetica, sans-serif;
        font-size: .9em;
        font-style:italic;
    }
    
    .container .ticker {
        font-family:Arial, Helvetica, sans-serif;
    }
    .container.ticker a{
        font-size: 11px;
    }
    
    .cat-new-ct {
        font-weight:bold;
        padding-left: 10px;
    }
    .cat-newest-ct {
        padding: 4px;
        font-weight:bold;
    }
    .cat-new-ct a,
    .cat-newest-ct a {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:bold;
    }
    .cat-newest-ct .smallcaps {
        color:#666666;
        font-family:Arial, Helvetica, sans-serif;
        font-size: 11px;
        text-transform:uppercase;
    }
    
    .arrow {
        background: url(images/arrow.png) no-repeat;
        padding-left: 10px;
        margin-top: -4px;
    }
/* Navigation */
    .nav {
        padding-top: 20px;
    }
    .nav a {
        color:black;
        font-weight:bold;
        display:block;
        padding-left: 10px;
        padding-bottom: 4px;
        padding-top: 4px;
        background: url(images/arrow.png) no-repeat;
    }
    .nav a:hover {
        text-decoration:none;
        background-color: #CCCC99;
    }
    .nav-cat h1{
        color: #666633;
        margin-top: 20px;
    }
    .nav-cat hr{
        color: #CCCC99;
    }
    .nav-cat a{
        color:#666633;
        font-weight:bold;
        display:block;
        padding-left: 10px;
    }
    .nav-cat .nav-cat-head {
        background: url(images/arrow.png) no-repeat;
        padding-top: 4px;
    }
    
    .date {
        font-family:Arial, Helvetica, sans-serif;
        color:#666666;
        padding-right: 20px;
        white-space:nowrap;
    }
    .feed-count {
        font-family:Arial, Helvetica, sans-serif;
        color:#0066CC;
        font-weight:bold;
        padding-bottom: 10px;
    }
    h1 .stn {
        text-transform: uppercase;
        font-size: 12px;
    }
/* Email */
    .email-form {
        font-family: Arial, Helvetica, sans-serif;
    }
    .email-form-field {
        background-color:white;
        border: 1px solid gray;
        padding: 2px;
    }
    .email-form-field input {
        border: 0px;
    }
    .email-form-content {
        padding-top: 10px;
    }
    .rt {
         text-align:right;
         padding-right: 2px;
         font-size: 11px;
    }

.form  input {
    margin-bottom: 4px;
}

.no-ad {
    background-color:white;
    background-image:none;
}

/* Shared Links */
    .share-links {
        font-family:Arial, Helvetica, sans-serif;
        padding: 6px;
        text-align:right;
        width: 290px;
        white-space:nowrap;
        vertical-align:middle;
        float:right;
    }
    .share-links a {
        color:#727E60;
        font-size: 11px;
        margin-left: 10px;
    }

/*Ads */
    .square-ad {
        float: right;
        margin: 20px 0px 20px 20px;
        text-align:center;
        color:#999999;
        font-family:Arial, Helvetica, sans-serif;
        font-size: 11px;
    }

/* Footer */
    .footer {
        background-color:lemonchiffon;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
        text-align:center;
    }
/* Social Media */
html .fb_share_link {padding:2px 0 0 20px; height:16px; background:url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top left; }

.pub-list {float:right; margin-top: 44px; right: 20px;}

/* Four o Four */
.full-list {float:left: width: 22%; margin-right: 1%;}


.audit .line td {border-bottom: 1px dotted #CCC; padding: 4px 10px;}
.audit  th {background-color:lightblue; padding: 4px 10px;}
.audit .line:hover {background-color: lemonchiffon;}
